<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp&nbsp;$unread baru, $recent terakhir";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Status Bar';
$lang->newmail_msg = 'Ada mail baru!';
$lang->login_msg = 'Selamat datang ke IMP. Silakan log in.';
$lang->green = 'All is well';

$lang->red = 'ERROR';
?>
